* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html,
body {
  max-width: 100vw;
  overflow-x: hidden;
  background-color: #f4d35e;
  color: "#083d77";
}

a {
  text-decoration: none;
  text-transform: none;
  color: black;
  color: black; /* Adaptez la couleur du texte au design */
  font-family: "Great Vibes", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.5rem;
}
